.list-view:after,.list-view:before{
    content:" ";
    display:table;
    background:0 0
}
.performer-item {
    text-align:center;
    float:left !important;
    margin-bottom:8px;
    width:20% !important;
    padding:0 4px;
}
.performer-item img{
    width:100% !important;
    height:auto;
    display:block;
    border:0;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    border-radius:10px
}
.performer-item .outline{
    display:block;
    position:relative;
    overflow:hidden
}
.performer-item .performer-name{
    background-color:#000;
    width: 100%;
    color:#fff;
    text-decoration:none;
    opacity:.8;
    -webkit-border-radius:0 0 10px 10px;
    -moz-border-radius:0 0 10px 10px;
    -ms-border-radius:0 0 10px 10px;
    border-radius:0 0 10px 10px;
    left:0;
    bottom:0;
    font-size:14px;
    line-height:18px;
    padding:7px
}
.performer-videos span,.performer-videos strong{
    display:block;
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    color:#231f20
}
.performer-row .performer-info,.suggest .performer-videos span,.suggest .performer-videos strong {
    color:#fff
}
.performer-item .performer-name,.performer-item .performer-videos{
    display:block;
    position:absolute
}
.listing-container .performer-item{
    width:16.6666%;
    margin-bottom:10px;
    padding:0 5px
}
.performer-videos strong{
    font-size:17px
}
.performer-videos span{
    font-size:10px
}
.performer-item-footer{
    line-height:24px;
    font-size:10px;
    margin-top:-5px
}
@media screen and (max-width:1546px){
    .full-width .performer-item {
        width:12.5% !important
    }
    .performer-item {
        width:16.658888888999% !important
    }
}

@media screen and (max-width:1360px){
  .full-width .performer-item {
      width:16.6% !important
  }
    .performer-item{
        width:20% !important
    }
}

    @media screen and (max-width:1110px){
        .performer-item{
            width:20% !important
        }
        .full-width .performer-item {
            width:25% !important
        }
    }

        @media screen and (max-width:613px){
            .performer-item{
                width:33.3% !important;
            }
            .full-width .performer-item {
                width:33.3% !important;
            }
        }
        @media screen and (max-width:480px){
            .performer-item, .full-width .performer-item {
                width:50% !important
            }
        }
        @media screen and (max-width:330px){
            .performer-item, .full-width .performer-item{
                width:45.333% !important
            }
        }
    }
}
